body {
	margin: 0;
	padding: 0;
	font-family: Open Sans;
}

/* don't show toolbar */
body.toolbar-tray-open { padding-bottom: 0px !important; }
body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed { margin-left: 0px; }
div#toolbar-administration { display: none; }

/* fixing margins-paddings */
.row { margin-left: 0;	margin-right: 0; }
section.col-sm-12 { padding-left: 0; padding-right: 0; }

/* Header */
div.header-container {
	width:100%;
	background-color: #1da1e7;
	background-image: linear-gradient(to right, #0D68F3, #2DD9DC);
	background-image: -webkit-linear-gradient(to right, #0D68F3, #2DD9DC);
	color: white;
	padding: 10px 20px;
}

/* Menu */
div.header-container .region-header .navbar-nav { float: right; }
div.header-container .region-header .navbar-nav li a { color: white; font-weight: bold; }
div.header-container .region-header .navbar-nav li a:hover { background-color: transparent;text-decoration: underline; }
div.header-container .region-header .navbar-nav li a:active { background-color: transparent; }
div.header-container div.menu-header { float: right; }

/* Main content */
div.main-container {
	width:100%;
	color: black;
	padding: 0px;
}

/* front gradient */
body.path-frontpage div.main-container {
	background-color: #1da1e7;
	background-image: linear-gradient(to right, #0D68F3, #2DD9DC);
	background-image: -webkit-linear-gradient(to right, #0D68F3, #2DD9DC);
	color: white;
	padding: 20px 20px 60px 20px;
}

/* front testimonial */
section#block-views-block-testimonial-frontpage-block-1 {
	background-color: #116abb;
	background-image: linear-gradient(to right, #116abb, #1880b5);
	background-image: -webkit-linear-gradient(to right, #116abb, #1880b5);
	border-radius: 5px;
	padding: 20px;
	color: white;
	margin-top: 20px;
}

section#block-views-block-testimonial-frontpage-block-1 div.views-row > div:first-child { margin-bottom: 20px; font-style: italic; }
div.views_slideshow_cycle_slide { background-color: transparent !important; }
div.views-field-field-testimonial-image { float: left; }
div.views-field-field-testimonial-image img { max-width: 100px; max-height: 100px; width: auto; height: auto; margin-right: 20px; }
section#block-views-block-testimonial-frontpage-block-1 div.views-field-field-testimonial-naam { padding-top: 10px; }

/* Footer */
footer.footer.container {
	width: 100%;
	color: white;
	background-color: #444;
	padding: 20px;
	margin:0;
	border:0;
	margin-top: 40px;
}

/* footer links - fancybox */
div#fancybox-wrap { width: auto; min-width: 300px; max-width:700px; }
div#fancybox-content { width: auto; min-width: 300px; max-width:700px; padding: 30px; background-color: white; }

/* fix frontpage */
body.path-frontpage footer.footer.container { margin-top: 0px; }


footer.footer.container div.footer-header {
	margin-bottom: 1em;
	font-weight: bold;
}

footer.footer.container .socials a { color: white; }

footer.footer_end.container {
	width: 100%;
	color: white;
	background-color: black;
	padding: 5px;
	margin:0;
	border:0;
}

footer.footer_end.container a {	color: white; }
footer.footer_end.container div.voorwaarden { text-align: right; }


/* site elements */

/* fancy-box */
div#fancybox-content { box-shadow: 2px 2px 5px 5px #777777; }

/* sales-block front */
div#sales-block { border-radius: 5px;background-color:white;box-shadow: 0px 1px 5px 1px #888888; }
div#sales-block div.sales-header {
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	background-color: #0d68f3;
	padding: 15px 30px;
	border-radius: 5px 5px 0px 0px;
}
div#sales-block div:nth-of-type(3) { text-align: center; }
div#sales-block div.sales-intro { background-color:#ffe000;color:black; font-size: 0.9em;font-weight:bold; padding: 2px; text-align: center;text-transform: uppercase; }
div#sales-block div.sales-contents span.sales-icon {
	background-image: url('../images/sales-icon.png');
	width: 25px; height: 27px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;

}
div#sales-block div.sales-contents { color:black; padding: 20px 30px; line-height: 36px; font-size: 11px; }
div#sales-block div.sales-contents span.sales-price {color: #0d68f3; font-size: 3.5em; font-weight: bold; }
div#sales-block div.sales-contents div.sales-button {
	display: inline-block;
	padding: 5px 25px;
	background-color: #1da1e7;
	background-image: linear-gradient(to right, #0D68F3, #2DD9DC);
	color: white;
	font-size: 16px;
	font-weight:bold;
	border-radius: 10px;
	margin: 1em 0;
	cursor: pointer;
}
div#sales-block div.sales-footer { height: 15px; background-color: black; border-radius: 0px 0px 5px 5px; }

/* login form */
div#custom-login-form {
	display: none;
    position:fixed;
    top: 30%;
    left: 50%;
    width:30em;
	border-radius: 5px;
	background-color:white;
	box-shadow: 0px 1px 5px 1px #888888;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
	padding: 30px;
	z-index: 1000;
}

div#custom-login-form div.loadinggif {
	width: 50px;
	height: 50px;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 20px;
	
}

div.custom-login-button {
	display: inline-block;
	padding: 8px 30px;
	background-color: white;
	color: #0d68f3;
	font-size: 16px;
	font-weight:bold;
	border-radius: 20px;
	margin: 1em 0;
	cursor: pointer;
}

div.custom-logout-button {
	display: inline-block;
	float: right;
	padding: 8px 30px;
	background-color: white;
	color: #0d68f3;
	font-size: 14px;
	font-weight:bold;
	border-radius: 20px;
	margin: 10px 0;
	cursor: pointer;
}
div.custom-logout-button a:hover { text-decoration: none; }
div.custom-login-menu div.custom-login-button { font-size: 14px;color:#337ab7; margin: 10px 0; float: right; }

div#add_to_cart_form_custom { display: none; }

/* checkout cart buttons */
button#edit-submit {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}

button#edit-checkout {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}


/* pages */

/* fonds page */
div.fonds-header { color: white; background-color: black; padding: 25px 0px 40px; }
div.fonds-header h2.fonds-naam { font-weight: bold; }
body.path-fondsen div.main-container span.pre-label { display: inline-block; width: 37%; vertical-align: top; }
body.path-fondsen div.main-container span.after-label { display: inline-block; width: 60%; }

body.path-fondsen div.main-container p.word-break { word-break: break-all; }

section#block-clearfilterbuttons a {
	margin-left: 60px;
	display: inline-block;
	padding: 5px 25px;
	background-color: #1da1e7;
	background-image: linear-gradient(to right, #0D68F3, #2DD9DC);
	color: white;
	font-size: 14px;
	font-weight:bold;
	border-radius: 10px;
}

section#block-clearfilterbuttons a:hover { text-decoration: none; }

/* search page */
section#block-fondsensearchblock { width: 100%; background-color: black; color: white; margin-bottom: 30px; }
section#block-fondsensearchblock form { width: 1170px; margin-left: auto; margin-right: auto; padding:30px 30px 0; }
section#block-fondsensearchblock form label { font-size: 24px; margin-right: 20px; }
section#block-fondsensearchblock form input#edit-sq { display: inline-block; width: 75%; border-radius: 15px;  }
section#block-fondsensearchblock form .form-required::after { background-image: none; }
section#block-fondsensearchblock form div#edit-actions { display: inline; }
section#block-fondsensearchblock form button.fondsen-search-button { width: 1px; height:1px; padding: 0; background-color: black; border: 0; }

/* search filter */
section#block-fondsenfilterblock {
	float: left;
	margin-left: 50px;
	max-width: 220px;
	margin-top: 110px;
}
section#block-fondsenfilterblock .panel { border: 0; -webkit-box-shadow: none; box-shadow: none; }
section#block-fondsenfilterblock .panel-default > .panel-heading { background-color: transparent; border: 0; }
section#block-fondsenfilterblock .panel .panel-title { padding: 0 15px; font-weight: bold; }

/* search results */

div.container.fonds-results { width: 900px; }

div.results-header {
	width: 90%;
	background-color: #1da1e7;
	background-image: linear-gradient(to right, #0D68F3, #2DD9DC);
	border-radius: 20px;
	color: white;
	padding: 10px 20px;
}
div.results-header span {
	display: inline-block;
	width: 45%;
	color: white;
	font-weight: bold;
}
div.fonds-search-result {
	width: 90%;
	padding: 20px 20px;
	border-bottom: 1px solid #888888;
	height: 6em; 
	display: table;
}
div.fonds-search-result > span { display: table-cell; vertical-align: middle; }
div.fonds-search-result span.first { width: 45%; padding-right: 20px; }
div.fonds-search-result span.first .fondssubtitle { display: inline-block; color: grey; font-size: smaller; }
div.fonds-search-result span.middle { max-width: 45%; font-size: small; }
div.fonds-search-result span.last{ width: 30px; font-weight: bold; font-size: 16px; text-align: center; }

/* pagination */
div.pagination { line-height: 36px; margin-top: 30px; }
div.pagination span {
	display: inline-block;
	width: 37px;
	height: 37px;
	height: 37px;
	border-radius: 20px;
	text-align: center;
	margin: 3px;
}
div.pagination span.page { border: 2px solid #cccccc; }
div.pagination span.active-page { border: 2px solid #0D68F3; border-right: 2px solid #2DD9DC; }
div.pagination span > a { display: inline-block; margin-left: auto; margin-right: auto; color: #cccccc; }
div.pagination span.active-page > a { color: #337ab7; }











